.sidebar .wrapper	{ width: auto; height: auto; }

.sidebar .wrapper .linkhead { width: 162px; padding: 5px; font-weight: bold; color: #B02D00; }

.sidebar .wrapper .linkhead a	{ color: #0064B0; }

.sidebar ul	{ margin-left: 25px; list-style-image: url('../pix/bullet.gif'); background-repeat: no-repeat; font-size: 12px; margin-right:0px; margin-top:5px; margin-bottom:0px; padding-left:0px; padding-right:0px; padding-top: 0px; padding-bottom: 5px;  width: 165px;   }

.sidebar li	{ line-height: 16px; border-bottom: 1px solid #B8BECF; padding: 4px 0px ; }

.sidebar li a	{ color: #5E5E5E; font-weight: bold; font-size: 11px; }

.sidebar a	{ color: #0064B0; }